Enabling TLS 1.0, 1.1 and 1.2

On older Internet Explorer Version TLS 1.0, 1.1 and 1.2 is not enabled. To enable it please follow the steps below:

 

1) Open Internet Explorer

2) Go to Tools -> Internet Options

3) Go to Advanced, Under Settings scroll-down and make sure that TLS 1.0 is enabled. Click Apply and OK.

tls1012.png

4) Close Internet Explorer Browser and Log into the Play MPE Player.

Have more questions? Submit a request

Comments